Changes between Initial Version and Version 1 of Ticket #2247, comment 11


Ignore:
Timestamp:
24 Dec 2020 14:55:13 (6 months ago)
Author:
darkblueb
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #2247, comment 11

    initial v1  
    66  Downloading contextily-1.0.1-py3-none-any.whl (23 kB)
    77Requirement already satisfied: pillow in /usr/lib/python3/dist-packages (from contextily) (7.0.0)
    8 Requirement already satisfied: rasterio in /usr/lib/python3/dist-packages (from contextily) (1.1.7)
    9 Collecting mercantile
    10   Downloading mercantile-1.1.6-py3-none-any.whl (13 kB)
    11 Requirement already satisfied: geopy in /usr/lib/python3/dist-packages (from contextily) (1.20.0)
     8Collecting geopy
     9  Downloading geopy-2.0.0-py3-none-any.whl (111 kB)
     10     |████████████████████████████████| 111 kB 381 kB/s
     11Requirement already satisfied: rasterio in /usr/lib/python3/dist-packages (from contextily) (1.1.8)
    1212Requirement already satisfied: joblib in /usr/lib/python3/dist-packages (from contextily) (0.14.0)
     13Requirement already satisfied: matplotlib in /usr/lib/python3/dist-packages (from contextily) (3.1.2)
    1314Requirement already satisfied: requests in /usr/lib/python3/dist-packages (from contextily) (2.22.0)
    14 Requirement already satisfied: matplotlib in /usr/lib/python3/dist-packages (from contextily) (3.1.2)
    15 Requirement already satisfied: click>=3.0 in /usr/lib/python3/dist-packages (from mercantile->contextily) (7.0)
    16 Installing collected packages: mercantile, contextily
    17 Successfully installed contextily-1.0.1 mercantile-1.1.6
     15Requirement already satisfied: mercantile in /usr/lib/python3/dist-packages (from contextily) (1.1.6)
     16Requirement already satisfied: geographiclib<2,>=1.49 in /usr/lib/python3/dist-packages (from geopy->contextily) (1.50)
     17Installing collected packages: geopy, contextily
     18Successfully installed contextily-1.0.1 geopy-2.0.0
    1819}}}